### Method

# Adw StyleManager set_color_scheme

#### Declaration [src]

    void
    adw_style_manager_set_color_scheme (
      AdwStyleManager* self,
      AdwColorScheme color_scheme
    )

#### Description [src]

Sets the requested application color scheme.

The effective appearance will be decided based on the application color scheme and the system preferred color scheme. The `AdwStyleManager:dark` property can be used to query the current effective appearance.

Available since: | 1.0

Sets property | `Adw.StyleManager:color-scheme`

#### Parameters

`color_scheme` | `AdwColorScheme`
| The color scheme.